This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1469963 - [Red Hat Satellite SKUs]: Attributes mismatch between Stage Candlepin and Prod Candlepin for 3 SKUs. [NEEDINFO]
[Red Hat Satellite SKUs]: Attributes mismatch between Stage Candlepin and Pro...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Entitlements (Show other bugs)
Unspecified
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Rich Jerrido
Corey Welton
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 03:36 EDT by Liu Song
Modified: 2017-09-22 15:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bkearney: needinfo? (rjerrido)


Attachments (Terms of Use)

  None (edit)
Description Liu Song 2017-07-12 03:36:32 EDT
Description of problem:
[Red Hat Satellite SKUs]: Attributes mismatch between Stage Candlepin and Prod Candlepin for 3 SKUs.

Failed SKUs:
MCT3098
RC0310369
SER0302


Details:
MCT3098:: Failed to compare 'arch': Stage -- x86_64, Prod -- x86_64,s390x.
MCT3098:: Failed to compare 'multiplier': Stage -- 1, Prod -- 5.
RC0310369:: Failed to compare 'arch': Stage -- x86_64,ppc64le,ppc64,ia64,ppc,s390,x86,s390x, Prod -- x86_64,ppc64le,ppc64,ia64,aarch64,ppc,x86,s390,s390x.
SER0302:: Failed to compare 'support_level': Stage -- Self-Support, Prod -- Standard.

Note You need to log in before you can comment on or make changes to this bug.